@import url('https://fonts.googleapis.com/css2?family=Barlow+Condensed:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Barlow+Condensed:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=EB+Garamond:ital,wght@0,400..800;1,400..800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Cormorant+Garamond:ital,wght@0,300;0,400;0,500;0,600;0,700;1,300;1,400;1,500;1,600;1,700&family=EB+Garamond:ital,wght@0,400..800;1,400..800&family=Jost:ital,wght@0,100..900;1,100..900&family=Literata:ital,opsz,wght@0,7..72,200..900;1,7..72,200..900&family=Roboto+Serif:ital,opsz,wght@0,8..144,100..900;1,8..144,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Cormorant+Garamond:ital,wght@0,300;0,400;0,500;0,600;0,700;1,300;1,400;1,500;1,600;1,700&family=EB+Garamond:ital,wght@0,400..800;1,400..800&family=Jost:ital,wght@0,100..900;1,100..900&family=Literata:ital,opsz,wght@0,7..72,200..900;1,7..72,200..900&family=Outfit:wght@100..900&family=Roboto+Serif:ital,opsz,wght@0,8..144,100..900;1,8..144,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Cormorant+Garamond:ital,wght@0,300;0,400;0,500;0,600;0,700;1,300;1,400;1,500;1,600;1,700&family=EB+Garamond:ital,wght@0,400..800;1,400..800&family=Jost:ital,wght@0,100..900;1,100..900&family=Literata:ital,opsz,wght@0,7..72,200..900;1,7..72,200..900&family=Outfit:wght@100..900&family=Roboto+Serif:ital,opsz,wght@0,8..144,100..900;1,8..144,100..900&family=Satisfy&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@0,400..900;1,400..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Jost:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Forum&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Gupter:wght@400;500;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Jacques+Francois+Shadow&display=swap');
@import url('https://fonts.googleapis.com/css2?family=EB+Garamond:ital,wght@0,400..800;1,400..800&display=swap');
* {
    padding: 0;
    margin: 0;
}

html,
body {
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
    overflow-x: hidden;
}
.navbar-toggler-icon {
    display: inline-block;
    width: 1.5em;
    height: 1.5em;
    vertical-align: middle;
    background-image: url('../img/icons8-grip-lines-64\ \(7\).png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100%;
  }
  
.navbar-toggler{
border: none;
}
a{
    text-decoration: none;
}
.navbar {
    -webkit-box-shadow: 0 0.5rem 0.375rem -0.375rem rgb(0 0 0 / 40%);
    box-shadow: 0 0.5rem 0.375rem -0.375rem rgb(0 0 0 / 40%);
    -webkit-transition: background 0s ease-in-out 0s, margin-top 0s ease-in-out 0s, opacity 0s ease-in-out 0s;
    transition: background 0s ease-in-out 0s, margin-top 0s ease-in-out 0s, opacity 0s ease-in-out 0s;
    overflow-x: hidden;
    /* background-color:#303842; */
    background: #15293A;
}
.nav-link img {
    width: 25px;
    height: 15px;
}
.navbar-nav a {
    margin-left: 40px;
    text-decoration: none;
    padding: 10px;
    font-size: 22px;
    letter-spacing: 1px;
    font-family: "Barlow Condensed", sans-serif;
    font-weight: 400;
    color: #ffffff;
    border-bottom: 1px solid transparent;
}

.navbar-nav a:hover {
    color: #f3f2f2;
}

.navbar-nav a.active {
    color: #fcfcfc!important;
}

:root {
    /* Background Color */
    --primary-color: #212122b9;
    --secondary-color: #a3a190;
    --bg-color: #f4f4f4;
    --bg-white: #fff;
    --bg-black: #000;

    /* Text Style */
    --one: "Barlow Condensed", sans-serif;
    --primary-font: 'Poppins', sans-serif;
    --secondary-font: 'Oswald', sans-serif;
    --tertiary-font: 'Cinzel', serif;
    --fourth: 'Cormorant Garamond', serif;
    --five: 'Outfit', sans-serif;
    --six: 'Satisfy', cursive;
    --seven: "Playfair Display", serif;
    --eight:"Jost", sans-serif;
    --nine: "Forum", serif;
    --ten: 'Gupter', serif;
    --primary-text: #212122b9;
    --secondary-text: #201f1f;
    --text-white: #fff;
    --text-black: rgb(79, 79, 79);
    --text-gray: #e4e4e4;
}

.btn2 {
    cursor: pointer;
    position: relative;
    padding: 10px 24px;
    font-size: 18px;
    color: rgb(193, 163, 98);
    border: 2px solid rgb(193, 163, 98);
    border-radius: 34px;
    background-color: transparent;
    font-weight: 600;
    transition: all 0.3s cubic-bezier(0.23, 1, 0.320, 1);
    overflow: hidden;
  }
  
  .btn2::before {
    content: '';
    position: absolute;
    inset: 0;
    margin: auto;
    width: 70px;
    height: 70px;
    border-radius: inherit;
    scale: 0;
    z-index: -1;
    background-color: rgb(193, 163, 98);
    transition: all 0.6s cubic-bezier(0.23, 1, 0.320, 1);
  }
  
  .btn2:hover::before {
    scale: 3;
  }
  
  .btn2:hover {
    color: #212121;
    scale: 1.1;
    box-shadow: 0 0px 20px rgba(193, 163, 98,0.4);
  }
  
  .btn2:active {
    scale: 1;
  }



  .btn1 {
    display: inline-block;
    padding: 10px 20px;
    border: none;
    background-color:  rgb(193, 163, 98);
    color: #fff;
    font-size: 18px;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 2px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
    position: relative;
    overflow: hidden;
    transition: transform 0.3s ease-in-out;
    cursor: pointer;
  }
  
  .btn1:before {
    content: "";
    position: absolute;
    top: 0;
    left: -100%;
    width: 100%;
    height: 100%;
    background-color: rgba(255, 255, 255, 0.2);
    transform: skewX(-30deg);
    transition: left 0.3s ease-in-out;
  }
  
  .btn1:hover {
    transform: scale(1.1);
  }
  
  .btn1:hover:before {
    left: 100%;
  }

  h1 {
    font-size: 2.75rem;
    line-height: 4.25rem;
    font-weight: 400;
    color: var(--text-white);
    margin-bottom: 1.25rem;
    text-transform:capitalize;
    font-family: "EB Garamond", serif;
}
h2 {
    font-size: 2.2rem;
    font-weight: 400;
    color: var( --primary-text);
    text-transform: capitalize;
    font-family: "EB Garamond", serif;
    color: rgb(39, 39, 39);
}
h3 {
    font-size: 1rem;
    font-weight: 600;
    color: #272535;
    font-family: var(--secondary-font);
}

h3 span {
    color: var(--secondary-text);
}
h4{
    color: #625859;
    font-size: 20px;
}

h5 {
    font-size: 1.5rem;
    line-height: 1;
    color: var(--secondary-text);
    margin-bottom: .9375rem;
    margin-top: .9375rem;
    font-weight: 600;
    font-family: var(--secondary-font);

}

h6 {
    color: var(--text-white);
    font-weight: 500;
    font-family: var(--secondary-font);
}
p{
    
    font-size: 17px;
}
  section {
    padding: 120px 0;
    position: relative;
}

footer{
    background-color: #15293A;
     padding-top: 60px;
     padding-bottom: 0px;
     padding-left: 20px;
     padding-right: 20px;
   }
   a.footer-link{
     color: white;
     font-weight: 300;
   }
   .footer-link:hover{
     color:  rgb(193, 163, 98);
   }
   .payment{
     display: flex;
   }
   .socials{
     display: flex;
     color: white;
   }
   .footer-links{
     display: flex;
   font-family: 'Courier New', Courier, monospace;
     font-size: 18px;
   }
   .footer-title{
       font-family: "EB Garamond", serif;
       letter-spacing: 2px;
       font-weight: 400;
       color: white;
   }
   .socials a{
     text-decoration: none !important;
     color: white;
   }
   .socials a:hover h4 {
     color:  rgb(193, 163, 98);
   }
   hr {
     display: block;
     height: 1px;
     border: 0;
     border-top: 1px solid #ccc;
     margin: 1em 0;
     padding: 0;
   }
   .copyright{
     display: flex;
   justify-content: right;
   text-align: right ;
   align-items: end ;
   }
 
   @media(max-width:1000px){
     .footer-links {
       display: flex;
       font-family: Jost, sans-serif;
       font-size: 18px;
       padding: 0px 30px 0px 30px;
       flex-wrap: wrap;
       align-content: center;
       justify-content: space-evenly;
       align-items: baseline;
   }
     
     .socials a{
       text-decoration: none !important;
       color: white;
     }
     .socials a:hover h4 {
       color:  rgb(193, 163, 98);
     }
     hr {
       display: block;
       height: 1px;
       border: 0;
       border-top: 1px solid #ccc;
       margin: 1em 0;
       padding: 0;
     }
     .copyright{
       display: flex;
     justify-content: right;
     text-align: right ;
     align-items: end ;
     }
   }
.banner_wrapper {
    height:80vh;
}

.banner_wrapper .swiper {
    width: 100%;
    height: 100%;
}

.banner_wrapper .swiper-slide {
    width: 100%;
    height: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

.banner_wrapper .swiper-slide::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.6);
    opacity: 0.5;
    z-index: 0;
}
.banner_wrapper .swiper-slide::before {
    background: #15293adc; 
}
.banner_wrapper .swiper-pagination-bullets .swiper-pagination-bullet {
    width: .8375rem;
    height: .8375rem;
    margin-bottom: 20px;
    background-color: rgb(193, 163, 98);
    border: .0625rem solid rgb(193, 163, 98);
}

.banner_wrapper .swiper .slide-caption {
    height: 100%;
    position: relative;
    z-index: 99;
    display: flex;
    align-items: center;
    justify-content: center;
}
.banner_wrapper .swiper .slide-caption p {
    max-width: 37.5rem;
    margin: 0 auto;
    color: var(--text-white);
}
.banner_wrapper .swiper-slide h6{
    font-size: 1.9rem;
    font-weight: 400;
    color: var( --primary-text);
    margin-bottom: 1.25rem;
    text-transform: capitalize;
    font-family:"Forum", serif;
    color: white;
}
.banner_wrapper .swiper-slide h5{
    font-size:28px;
    letter-spacing: 7px;
    color: white !important;
    font-weight: 500;
    font-family: "Playfair Display", serif;
    margin: 60px 0;
        
}
.banner_wrapper .swiper-slide h1{
    font-size:90px;
    letter-spacing: 10px;
    text-shadow: #201f1f 3px 3px;
    font-weight: 600;
    text-transform: uppercase;
    font-family: "EB Garamond", serif;
    margin: 50px 0;
        
}
.swiper-pagination .swiper-pagination-bullet{
    color: #CDA45E !important;
    background-color: #CDA45E;
}

.img-fluid {
    max-width: 100%;
    height: auto;
    margin: 0px;
}
.with-svg-item.svg-right-side {
    left: auto;
    right: 0;
    margin-top: -4.5rem;
    margin-right: -3rem;
}
.with-svg-item {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    margin-top: 2rem;
}


.section-about .bg-about {
    position: relative;
}

.section-about .bg-about .bg-fish {
    position: absolute;
    top: -8%;
    left: -8%;
    width: 100%;
    height: 100%;
    background: url('/img/fish.png');
    background-size: 150px;
    background-repeat: no-repeat;
}
.section-mission .bg-mission{
    position: relative;
    margin-top: -280px;
}


/* Section Menu */

.wg-service {
    position: relative;
  }
  
  .wg-service::before {
    position: absolute;
    content: '';
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    width: 100% !important;
    height: 100%!important;
    background-repeat: repeat !important;
    background-size: cover;
    background-position: center;
    background: url('/img/bg\ -Facilities.png');
  }
  
  .service-item {
    position: relative;
    border-radius: 10px;
    overflow: hidden;
    margin-bottom: 30px;
  }
  
  .service-item::after {
    position: absolute;
    content: '';
    top: 17px;
    left: 18px;
    right: 17px;
    bottom: 17px;
    border: 1px solid #d8cbb6;
    border-radius: 10px;
    background-color: transparent;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
  }
  
  .service-item:hover::after {
    opacity: 1;
    visibility: visible;
  }
  
  .service-item::before {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background:linear-gradient(0deg,rgba(18, 15, 12,0.651),rgba(18, 15, 12,0));
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
  }
  
  .service-item:hover::before {
    backdrop-filter: blur(2px);
    background-color: rgba(18, 15, 12, 0.397);
  }
  
  .service-item .content {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    text-align: center;
    padding-bottom: 41px;
    z-index: 5;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
  }
  
  .service-item:hover .content {
    bottom: 50%;
    transform: translateY(50%);
    padding-bottom: 0;
  }
  
  .service-item .content > i {
    font-size: 87px;
    color: #f6e7d0;
  }
  
  .service-item .content .title {
    font-size: 30px;
    font-weight: 700;
    line-height: 44px;
    text-transform: uppercase;
    letter-spacing: 2px;
    position: relative;
    margin-top: 14px;
  }
  
  .service-item .content .title span {
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
  }
  
  .service-item:hover .content .title span {
    opacity: 1;
    visibility: visible;
  }
  
  .service-item .content .title a {
    color: #FFF;
    font-size: 22px;
  }
  
  .service-item .content .title a:hover {
    color: #C3A27C;
  }
  
  .service-item .content p {
    color: #FFF;
    padding: 0 50px;
    opacity: 0;
    visibility: hidden;
    margin-top: -100px;
    letter-spacing: 1px;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
  }
  
  .service-item:hover .content p {
    opacity: 1;
    visibility: visible;
    margin-top: 17px;
  }
  
  .service-item img {
    width: 100%;
  }
  .wg-service h3{
color: #000 !important;
  }
 .wg-service .service-item .button-menu{
    display: none;
  }
  .wg-service .service-item:hover .button-menu{
    display: block;
    margin-top: 8px;
  }


  .title-head{
    padding: 100px 0px !important;
    margin: 0 !important;
    color: white;
    font-size:70px;
    font-style: italic;
    letter-spacing: 6px;
    font-weight: 300 !important;
    font-family: "EB Garamond", serif;
  }
  .Menu-head{
    background: url('../img/seafood1.webp')rgba(0, 0, 0, 0.425);
    background-position: center 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-blend-mode: multiply;
    background-attachment: fixed;
  }
  .slogan {
    background: url('../img/img3.jpeg')rgba(0, 0, 0, 0.425);
    background-position: center 70%;
    background-repeat: no-repeat;
    background-size: cover;
    background-blend-mode: multiply;
    background-attachment: fixed;
    padding: 180px 0;
  }

  .About-head{
    background: url('../img/img14.jpeg')rgba(0, 0, 0, 0.425);
    background-position: center 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-blend-mode: multiply;
    background-attachment: fixed;
  }

  .Gallery-head{
    background: url('../img/img8.jpeg')rgba(0, 0, 0, 0.425);
    background-position: center 110%;
    background-repeat: no-repeat;
    background-size: cover;
    background-blend-mode: multiply;
    background-attachment: fixed;
}
.transition {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    transition: all 0.5s;
}

.thumb {
    overflow: hidden;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}

.read-btn {
    background: none;
    border: 0;
    font-family: 'Poppins', sans-serif;
    color: white;
    letter-spacing: 2px;
    font-weight: bold;
     transition: all 0.5s;
}

.section-contact .inff{
border: 1px solid rgba(0, 0, 0, 0.171);
padding: 10px 15px;
border-radius: 10px;
background-color: white;
transition-duration: 0.5s;
}
.section-contact .inff .icons{
    margin-right: 20px;
}
.section-contact .inff .icons i{
    font-size: 30px;
    color: white !important;
    background-color: #234461;
    padding: 20px;
    border-radius: 50%;
}
.section-contact .inff:hover{
    border: 1px solid rgba(0, 0, 0, 0.171);
    padding: 10px 15px;
    background-color: #234461;
    transition-duration: 0.5s;
    }
 .section-contact .inff:hover .inff-text p{
    color: white !important;
    transition-duration: 0.5s;
 }
 .section-contact .inff:hover .inff-text h5{
    color: white !important;
    transition-duration: 0.5s;
 }

 @media (max-width: 1199px){
    .section-mission .bg-mission{
        position: relative;
        margin-top: -190px;
    }
    .section-mission .bg-mission img{
      width: 130%;
    }
 }
 @media (max-width: 991px){
    .section-mission .bg-mission{
        position: relative;
        margin-top: 30px;
    }
    .section-mission .bg-mission img{
        width: 100%;
      }
 }
 @media (max-width: 430px){
    .banner_wrapper .swiper-slide h1{
        font-size:50px;
        letter-spacing: 10px;
        text-shadow: #201f1f 3px 3px;
        font-weight: 600;
        text-transform: uppercase;
        font-family: "EB Garamond", serif;
        margin: 30px 0;
            
    }
    .title-head{
        padding: 100px 0px !important;
        margin: 0 !important;
        color: white;
        font-size:60px;
        font-style: italic;
        letter-spacing: 6px;
        font-weight: 300 !important;
        font-family: "EB Garamond", serif;
      }
    .Menu-head{
        background: url('../img/seafood1.webp')rgba(0, 0, 0, 0.425);
        background-position: center 100%;
        background-repeat: no-repeat;
        background-size: cover;
        background-blend-mode: multiply;
        background-attachment: none;
      }
      .slogan {
        background: url('../img/img3.jpeg')rgba(0, 0, 0, 0.425);
        background-position: center 70%;
        background-repeat: no-repeat;
        background-size: cover;
        background-blend-mode: multiply;
        background-attachment: none;
        padding: 180px 0;
      }
    
      .About-head{
        background: url('../img/img14.jpeg')rgba(0, 0, 0, 0.425);
        background-position: center 100%;
        background-repeat: no-repeat;
        background-size: cover;
        background-blend-mode: multiply;
        background-attachment: none;
      }
    
      .Gallery-head{
        background: url('../img/img8.jpeg')rgba(0, 0, 0, 0.425);
        background-position: center 110%;
        background-repeat: no-repeat;
        background-size: cover;
        background-blend-mode: multiply;
        background-attachment: none;
    }
    
 }

 /* animation */
.fadeinleft {
    opacity:0;
    transform: translateX(200px);
    transition: all 1.3s ease-out;
  }
  .fadeinright{
    opacity: 0;
    transform: translateX(-200px);
    transition: all 0.8s ease-out;
  }
  .fadeindown{
    opacity: 0;
    transform: translateY(-100px);
    transition: all 1.2s ease-out;
  }
  .fadeinup{
    opacity: 0;
    transform: translateY(100px);
    transition: all 1.2s ease-out;
  }
  .fade-in{
    opacity:0;
    transition: all 1.3s ease-in;
  }
  .active-left,.active,.active-right,.active-down,.active-up{
    opacity:1;
    transform: translateX(0);
    transform: translateY(0);
  }
  .fadein{
  opacity: 0;
  }